body {
	background: #c93 url(../img/body_bg.jpg) repeat fixed center top;
}

#content-header-banner {
	background: url(../img/header_bg2.jpg) no-repeat left top;
}

#page-titles {
	position: relative;
	top: 60px;
	left: 120px;
	width: 240px;
	height: 120px;
	text-indent: -9999px;
}

#web-title, #web-motto {
	position: static;
}

.button, .submit {
	color: white;
	text-shadow: none;
	background: #99c055 url(../img/user_menu_button_gradient.png) repeat-x left center;
	border: 1px solid #4a7838;
	-moz-box-shadow: 1px 1px 2px #321;
	-webkit-box-shadow: 1px 1px 2px #321;
	box-shadow: 1px 1px 2px #321;
}

.button:hover, .submit:hover {
	background: #4a7838;
}

.dropdown, .menuLink, .menuLink:visited {
	background: #355202 url(../img/main_menu_link_gradient.png) repeat-x bottom;
}

.menuLink.select, .menuLink.select:visited, .menuItem:hover > .menuLink.select {
	background: #98bf55 url(../img/main_menu_active_gradient.png) repeat-x top;
}

.menuLink:hover, .menuItem:hover > .menuLink {
	background: #98bf55 url(../img/main_menu_active_gradient.png) repeat-x top;
}

.title-block {
	background: #263b02;
}
